@charset "utf-8";

.topics-item {
    border-bottom: 1px solid #414042;
}

.date-title {
    border-left: 10px solid #a89772;
    padding-left: 0.5rem;
    margin-bottom: 1rem;
    line-height: 1;
}

.date {
    color: #b4b3b5;
}

.title {
    line-height: 1.2;
    margin-top: 0.5rem;
}

.category {
    display: inline-block;
    border: 1px solid #414042;
    border-radius: 8px;
    width: 140px;
}

.border,
.border-hr {
    border-color: #b4b3b5 !important;
}

.contents {
    min-width: 66.666667%;
}

.single-pager .pager-item {
    color: #414042;
}
.single-pager .pager-item:hover {
    color: #fff;
}
.single-pager .pager-item.pager-item__disabled:hover {
    color: #414042;
}

/* pc only */
@media (min-width: 576px) {

    .title {
        line-height: 2;
        margin-top: 0;
    }

}